## WebKitDOMPerformanceEntryList WebKitDOMPerformanceEntryList |

## Functions

WebKitDOMPerformanceEntry * | webkit_dom_performance_entry_list_item ()
gulong | webkit_dom_performance_entry_list_get_length ()

## Properties

gulong | length | Read

## Types and Values

| WebKitDOMPerformanceEntryList

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMPerformanceEntryList

## Description

## Functions

### webkit_dom_performance_entry_list_item ()

    WebKitDOMPerformanceEntry *
    webkit_dom_performance_entry_list_item
                                   (WebKitDOMPerformanceEntryList *self,
                                    gulong index);

#### Parameters

self | A WebKitDOMPerformanceEntryList |
index | A gulong |

#### Returns

A WebKitDOMPerformanceEntry.

[transfer none]

### webkit_dom_performance_entry_list_get_length ()

    gulong
    webkit_dom_performance_entry_list_get_length
                                   (WebKitDOMPerformanceEntryList *self);

#### Parameters

self | A WebKitDOMPerformanceEntryList |

#### Returns

A gulong

## Types and Values

### WebKitDOMPerformanceEntryList

    typedef struct _WebKitDOMPerformanceEntryList WebKitDOMPerformanceEntryList;

## Property Details

### The `“length”` property

      “length”                   gulong

read-only gulong PerformanceEntryList:length.

Flags: Read